Bug 7843 - winbind does not expand the local groups
winbind does not expand the local groups
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Winbind
unspecified
Other Other
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-05 13:37 UTC by Volker Lendecke
Modified: 2010-12-07 04:48 UTC (History)
0 users

See Also:


Attachments
Patch for 3.5 (1.17 KB, patch)
2010-12-05 13:44 UTC, Volker Lendecke
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2010-12-05 13:37:10 UTC
Winbind expands the domain local groups, not the local ones
Comment 1 Volker Lendecke 2010-12-05 13:44:20 UTC
Created attachment 6118 [details]
Patch for 3.5

Jeremy, your patch. Ack by me granted. That does it for me.
Comment 2 Volker Lendecke 2010-12-05 13:47:04 UTC
Also applies to 3.6 and master.
Comment 3 Jeremy Allison 2010-12-06 12:35:27 UTC
Comment on attachment 6118 [details]
Patch for 3.5

LGTM!
Comment 4 Jeremy Allison 2010-12-06 12:35:49 UTC
Re-assigning to Karolin for inclusion in 3.5.next.
Jeremy.
Comment 5 Karolin Seeger 2010-12-07 04:48:40 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!